23 Reviews
added: , updated:

Description

This plugin is designed to display a message on your site in order to alert the user that your site uses cookies to collect other information. prior consent of the user before storing information on a user equipment or access to information already stored.
By amending Article 5 (3) of Directive 2002/58/EC by the adoption of Directive 2009/136/EC, the European legislator has laid down the principle:
prior consent of the user before storing information on a user equipment or access to information already stored.
(http://www.cnil.fr/vos-obligations/sites-web-cookies-et-autres-traceurs/que-dit-la-loi/)

This plugin is designed to display a message on your site in order to alert the user that your site uses cookies to collect other information.

advantages:
★ Compatibility : Joomla 2.5.x & Joomla 3.x
★ Multilingual.
★ Responsif (adapts to different screen sizes).
★ Display in popup (Center) or context (Top or Bottom).
★ Select the position on your site.
★ Select the size of the alert.
★ Select the text color.
★ Setting borders (color, shape, size).
★ Set the two buttons "Read more" and "Ok" (text, position, size, color).
★ Support for updates.

The fields will appear when the plugin is enabled and saved.
This plugin is designed to display a message on the home page of your site to alert the user that your site uses cookies to collect other information.

**** V 1.2.10 ****
- Improves compatibility with other extensions.

**** V 1.2.9 ****
- Fixed a erro with W3C.
- Fixed a bug when importing the file on certain sites.
- Fixed a bug with lifetime of cookies.

**** V 1.2.8 ****
- Fixed a bug with sites which use multiple templates.

**** V 1.2.7 ****
- Improved SEO.
- Improved display of the plugin on mobile.
- Fixed a problem of alert display pop-up mode on mobile.
- Added a warning message when your default language of your site is not instantiated in content languages.

**** V 1.2.6 ****
- Added a FAQ and Documentation link in the support tab.
- Various optimizations.

**** V 1.2.5 ****
- The warning message does not appear when your site is offline.
- You can now not charge the Bootsrap library.

**** V 1.2.4 ****
- Fixed a bug in pop-up mode.

**** V 1.2.3 ****
- Implementation of verifying the presence of a cookie plugin javascript to display or not the message.

**** V 1.2.2 ****
- Fixed bug for displaying pop-up.

**** V 1.2.1 ****
- Fixed bug for displaying pop-up.

**** V 1.2.1 ****
- Ability to choose the life of the cookie.
- Ability to choose the background color of the buttons.
- Fixed the plugin on multi-path sites.

**** V 1.2.0 ****
- Added option to transparency of the alert message.
- You can Show / Hide the alert based languages.
- You can now Export and Import your setup.

**** V 1.1.8 ****
- You can choose to display the alert message on the page explaining the use of cookies.

**** V 1.1.7 ****
- Resolution bugs with CSS rules.
- Choosing the bootstrap version.

**** V 1.1.6 ****
- Fixed z-index parameter to display the message above your site.
- Added a custom.css file to add your own CSS rules.

**** V 1.1.5 ****
- Set margins around the message.
- Setting the position of the content.

**** V 1.1.4 ****
- Ability to set the warning message on the screen.
- It is now possible to set the size of the alert message in pixels or percentage.
- Selection in the order of the buttons.
- Ability to display buttons line or following text.

**** V 1.1.3 ****
- Added multilanguage.

**** V 1.1.2 ****
- Improving the timeliness.
- Fixed bugs.

More Information

Version: 1.2.10 License: GPLv2 or later Type: Free download Includes: Plugin Compatibility: 3

Comments